TestGroup:
    test_group: acc-sm-oleg106-client
    testhost: oleg106-client
    submission: Wed Jul 22 00:51:30 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:51:39 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 97
        status: PASS
